<section id="skills" class="skills section-bg">
  <div class="container" data-aos="fade-up">
    <div class="section-title">
      <h2>Skills</h2>
      <p></p>
    </div>

    <div class="row skills-content">
      <div class="col-lg-6">
        <div class="progress">
          <span class="skill">HTML, CSS, JavaScript <i class="val"></i></span>
          <div class="progress-bar-wrap">
            <div
              class="progress-bar"
              role="progressbar"
              aria-valuenow="100"
              aria-valuemin="0"
              aria-valuemax="100"
            ></div>
          </div>
        </div>

        <div class="progress">
          <span class="skill">NodeJs / ExpressJS <i class="val"></i></span>
          <div class="progress-bar-wrap">
            <div
              class="progress-bar"
              role="progressbar"
              aria-valuenow="100"
              aria-valuemin="0"
              aria-valuemax="100"
            ></div>
          </div>
        </div>

        <div class="progress">
          <span class="skill">ReactJs / NextJs <i class="val"></i></span>
          <div class="progress-bar-wrap">
            <div
              class="progress-bar"
              role="progressbar"
              aria-valuenow="100"
              aria-valuemin="0"
              aria-valuemax="100"
            ></div>
          </div>
        </div>
      </div>

      <div class="col-lg-6">
        <div class="progress">
          <span class="skill">PHP <i class="val"></i></span>
          <div class="progress-bar-wrap">
            <div
              class="progress-bar"
              role="progressbar"
              aria-valuenow="100"
              aria-valuemin="0"
              aria-valuemax="100"
            ></div>
          </div>
        </div>

        <div class="progress">
          <span class="skill">MySQL / PostgreSQL <i class="val"></i></span>
          <div class="progress-bar-wrap">
            <div
              class="progress-bar"
              role="progressbar"
              aria-valuenow="100"
              aria-valuemin="0"
              aria-valuemax="100"
            ></div>
          </div>
        </div>

        <div class="progress">
          <span class="skill">Microsoft Office <i class="val"></i></span>
          <div class="progress-bar-wrap">
            <div
              class="progress-bar"
              role="progressbar"
              aria-valuenow="100"
              aria-valuemin="0"
              aria-valuemax="100"
            ></div>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>
